# $Revision: 1.9 $, $Date: 2004/08/21 20:22:03 $
Summary:	Browse your SMB shares using a web browser
Summary(pl):	Przegldanie zasobw dostpnych poprzez SMB za pomoc przegldarki
Name:		smb-network
Version:	1.20
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://www.dragonsdawn.net/~gordon/smb-network/%{name}-%{version}.tar.gz
# Source0-md5:	6b3826c9ab4704dda0ac2c9cfb43e8d9
URL:		http://www.dragonsdawn.net/~gordon/smb-network/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Requires:	webserver
BuildArch:	noarch

%define		htmldir		/home/services/httpd/html
%define		cgidir		/home/services/httpd/cgi-bin

%description
This CGI will allow you to browse your SMB network using a web
browser. It it ideal for accessing your shares when you are at a
remote location, and can be used over SSL.

%description -l pl
Ten skrypt CGI umoliwia przegldanie sieci SMB ("Otoczenie sieciowe",
lub "Moje miejsca sieciowe") za pomoc przegldarki WWW. wietnie si
nadaje do uzyskania dostpu do zasobw bdc poza sieci lokaln, a w
poczeniu z SSL gwarantuje bezpieczestwo transmisji.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{htmldir},%{cgidir}}

install smb-network.cgi $RPM_BUILD_ROOT%{cgidir}
cp -a smbicons $RPM_BUILD_ROOT%{htmldir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{cgidir}/smb-network.cgi
%{htmldir}/smbicons

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: smb-network.spec,v $
Revision 1.9  2004/08/21 20:22:03  misi3k
- updated to 1.20

Revision 1.8  2003/08/20 21:24:19  undefine
- update to 1.16

Revision 1.7  2003/05/28 13:01:55  malekith
- massive attack: source-md5

Revision 1.6  2003/05/25 06:26:50  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/03/18 10:50:48  qboosh
- removed junk from changelog

Revision 1.4  2003/03/18 10:46:39  qboosh
- typo, use macros for dirs, +x for CGI script

Revision 1.3  2003/03/17 21:02:34  adamg
- adapterized

Revision 1.2  2003/03/17 17:27:07  adamg
- added polish summary and description

Revision 1.1  2003/03/17 07:55:06  misiek
- initial
